html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	font-size: 0.9em;
}
body {
	background-color: white;
	/* @embed */
}

table.adem {
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: #E3ECF7;
}
table.adem th {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: #B8CEE7;
	text-align: left;
}
table.adem td {
	overflow-y: auto;
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: #E3ECF7;
}

table.nested {
	height: 100%;
	width: 100%;
}

table.nested th{
	border: none;
	text-align: center;
}

table.nested td{
	min-width: 80px;
	padding: 3px;
	border: none;
}

table.toc {
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
	font-size: 0.8em;
}
table.toc th {
	border-width: 0px;
	padding: 1px;
	border-style: none;
	border-color: gray;
	text-align: center;
}
table.toc a {
	color: #055397;
	text-decoration: none;
}
table.toc a:visited {
	color: #055397;
	text-decoration: none;
}
table.toc a:active {
	color: #055397;
	text-decoration: none;
}
table.toc li {
	line-height: 15px;
}

/* 	- Initial layout (2 columns like the rest of the page tables) : set width to 50%
 - Layout with 3 columns of the average same width : set width to 30%
 */
th.appellationColumnWidth {
	width: 30%;
}

/* 	- Initial layout (2 columns like the rest of the page tables) : set width to 25%
 - Layout with 3 columns of the average same width : set width to 35%
 */
td.mobiliteSubColumnWidth {
	width: 35%;
}

a {
	color: #055397;
	text-decoration: none;
}
a:visited {
	color: #055397;
	text-decoration: none;
}
a:active {
	color: #055397;
	text-decoration: none;
}

/* Structural Elements */
h1, h2, h3, h4, h5, h6 {
	color: #000C75;
	background: none;
	font-weight: bold;
	margin: 0;
	overflow: hidden;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
	width: 100%;
}

h1 {
	font-size: 145%;
}

h2 {
	font-size: 135%;
}

h3, h4, h5, h6 {
	color: black;
}

h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}

h3 {
	font-size: 115%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 80%;
}

p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}
p img {
	margin: 0;
}
q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}

pre, code, tt, kbd, samp {
	/*
	 * It's important for this rule to first reference an actual font name, some browsers will render the monospace text
	 * too small otherwise, namely Firefox, Chrome and Safari
	 */
	font-family: monospace, "Courier New";
}
code {
	background-color: #f9f9f9;
}
pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.3em;
}
ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	/* @embed */
	list-style-image: url(images/bullet-icon.png);
}
ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}
/* Tables */
table {
	font-size: 100%;
}
/* Forms */
fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;
}
fieldset.nested {
	margin: 0 0 0.5em 0;
	padding: 0 0.5em 0.5em;
}
legend {
	padding: .5em;
	font-size: 95%;
}
form {
	border: none;
	margin: 0;
}
textarea {
	width: 100%;
	padding: .1em;
}
select {
	vertical-align: top;
}

/* Content */
#content {
	padding: 1em 2em;
	width: auto;
	background-color: white;
	color: black;
	direction: ltr;
	/* @embed
	 background-image: url(images/border-red.png);
	 background-position: top left;
	 background-repeat: repeat; */
}
#content.search {
	padding: 0 1em 1em 1em;
}

#navigation {
}

#navigation .menu {
	margin: 0;
}

#navigation .menu {
	list-style: none;
	/* height: 3em;
	 display: block; */
}
#navigation .menu  li {
	
	margin-top: 3px;
	border: 1px solid #939394;
	display: inline-block;
	list-style: none;
}
#navigation .menu .selected {
	background-color: #ff9966;
}
#navigation .menu .unselected {
	background-color: #e3e3e3;
}
#navigation .menu a {
	display: block;
	padding: .5em 1em;
	color: #055397;
	text-decoration: none;
}
#navigation .menu a:visited {
	color: #055397;
	text-decoration: none;
}
#navigation .menu a:active {
	color: #055397;
	text-decoration: none;
}

#search{
	clear:both;
	margin:8px;
	position : relative ;
	z-index : 2 ;

}
#search.fixed {
	background: white;
	position: fixed;
	top: -5px;
	left: 0;
	width: 100%;
	z-index: 9999;
}
#search.fixed  .seachFieldBox {
	margin: 1em 1em 1px 1em;
}

#pdf_download {
	float: right;
	margin: -5.5em 0;
	position: relative;
}

#ademContext{
	max-width:20em;
}

span.icon{
	margin-right: 5px;
	float: left;
	background-repeat: no-repeat;
	background-size: cover;
	display:inline-block;
}

span.pdf-icon{
	background-image: url('images/logoPDF.png');
	height: 22px;
	width: 20px;
	
}

span.formation-icon{
	background-image: url('images/formation.png');
	height: 40px;
	width:100px;
}

div#logo {
	background-color: white;
	background-image: url("images/adem.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 90px;
	width: 371px;
	display: inline-block;
}

span.information-icon {

	cursor:help;
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: -1px;
	background-image: url(images/info.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 15px;
	height: 13px;
	display: inline-block;
}

span.no-information {
	padding-left: 21px;
}

span.mail{
	background-image:url(images/mail.png);
	margin-bottom: -4px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 20px;
	height: 20px;
	display: inline-block;
}

#someInfo{
	text-align:right;
	color: #999;
	font-style: italic;
	font-size: 8pt;
}

#pdf_download a.pdf{
	line-height: 22px; /* correspond à la taille de l'icone pdf. Cela permet d'aligner le texte avec l'icone */
}

#pdf_download a.formation_link{
	line-height: 40px; /* correspond à la taille de l'icone formation. Cela permet d'aligner le texte avec l'icone */
}


#copyright {
	padding: 2em;
	text-align: right;
	color: #880A0A;
	font-style: italic;
	float:right;
}

div.jobInfoContainer{
	height: 280px;
	overflow-y: auto;
}

div.appellationSelect {
	background-color: white;
	/*overflow-y: auto;
	overflow-x: auto;*/
	-khtml-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
}

div.appellationSelect:hover {
	cursor: default;
}

div.temporaryMessage{
	position: fixed;
	text-align:center;
	border-radius: 5px;
	box-shadow : 6px 6px 30px black;
	background-color: orange;
	font-size: 11pt;
	padding: 20px;
	line-height: 30px;
	top: 0.5em;
	right: 0.5em;
	left: 0.5em;
	/*To force the message being above all*/
	z-index: 99999;
}

div#head{
	display:inline-block;
	margin: 8px;
	margin-bottom:0;
}

div#head table{
	width:100%;
	table-layout:fixed;
}


/* Footer */
div#footer {
	margin-left: 10em;
	margin-top: 0;
	padding: 0.75em;
	/* @embed */
	/*background-image: url(images/border.jpg);
	 background-position: top left;
	 background-repeat: repeat-x;*/
	direction: ltr;
}
div#footer ul {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#footer ul li {
	margin: 0;
	padding: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	color: #333333;
	font-size: 0.7em;
}
div#footer #footer-icons {
	float: right;
}

/* External links */
a.external {
	color: #36b;
	border-bottom: none;
	text-decoration: none;
}
a.external:visited {
	color: #636; /* bug 3112 */
	text-decoration: none;
}
a.external:active {
	color: #b63;
	text-decoration: none;
}

/* Warning message */

.warning {
	font-weight: bold;
	font-style: italic;
	font-size: 9pt;
	color: grey;
	padding-left: 10px;
}

.popup {
	z-index: 2;
	white-space:normal;
	color: black;
	max-width: 400px;
	display: none;
	position: absolute;
	margin-top: 18px;
	border: 1px solid #7c2929;
	-moz-box-shadow: 10px 10px 35px #2f2f2f;
	-webkit-box-shadow: 10px 10px 35px #2f2f2f;
	box-shadow: 10px 10px 35px #2f2f2f;
}

.popup-title {
	font-weight: bold;
	color: white;
	padding: 5px;
	vertical-align: center;
	background-color: #7c2929;
}

input[type="button"] {
	padding: 5px 8px;
	border: 1px solid #999;
	cursor: pointer;
	*cursor: hand;
	font-size: 0.88em;
	color: black !important;

	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;

	-webkit-box-shadow: 1px 1px 3px #ccc;
	   -moz-box-shadow: 1px 1px 3px #ccc;
	    -ms-box-shadow: 1px 1px 3px #ccc;
	     -o-box-shadow: 1px 1px 3px #ccc;
	        box-shadow: 1px 1px 3px #ccc;

	/* Generated by http://www.colorzilla.com/gradient-editor/ */
	background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}

@media screen and (max-width:800px){    
    #crossMail {display:none;}
}

@media screen and (max-width:620px){    
    #browsersCompatibility {display:none;}
}
